Bug 895604

Summary: [abrt] gnome-terminal-3.6.1-1.fc18: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: jun ozeki <komusubi>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: gustavo, mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:c55d6adaaa782474ac3c5e1bc63507f04edec3e3
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-05 09:52:13 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages
none
File: gconf_subtree none

Description jun ozeki 2013-01-15 11:06:03 EST
Version-Release number of selected component:
gnome-terminal-3.6.1-1.fc18

Additional info:
backtrace_rating: 3
cmdline:        gnome-terminal --sm-client-id 105f8b956e7102aa413582613036892300000014390045 --sm-client-state-file /home/jun/.config/session-state/gnome-terminal-1358265491.desktop
executable:     /usr/bin/gnome-terminal
kernel:         3.7.2-201.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 ??
 #1 _XimFilterPropertyNotify at imInsClbk.c:123
 #2 _gdk_x11_display_queue_events at gdkeventsource.c:328
 #3 gdk_display_get_event at gdkdisplay.c:310
 #9 gtk_main at gtkmain.c:1160
Comment 1 jun ozeki 2013-01-15 11:06:05 EST
Created attachment 678857 [details]
File: backtrace
Comment 2 jun ozeki 2013-01-15 11:06:07 EST
Created attachment 678858 [details]
File: cgroup
Comment 3 jun ozeki 2013-01-15 11:06:09 EST
Created attachment 678859 [details]
File: core_backtrace
Comment 4 jun ozeki 2013-01-15 11:06:14 EST
Created attachment 678860 [details]
File: dso_list
Comment 5 jun ozeki 2013-01-15 11:06:16 EST
Created attachment 678861 [details]
File: environ
Comment 6 jun ozeki 2013-01-15 11:06:18 EST
Created attachment 678862 [details]
File: limits
Comment 7 jun ozeki 2013-01-15 11:06:20 EST
Created attachment 678863 [details]
File: maps
Comment 8 jun ozeki 2013-01-15 11:06:22 EST
Created attachment 678864 [details]
File: open_fds
Comment 9 jun ozeki 2013-01-15 11:06:27 EST
Created attachment 678865 [details]
File: proc_pid_status
Comment 10 jun ozeki 2013-01-15 11:06:29 EST
Created attachment 678866 [details]
File: var_log_messages
Comment 11 jun ozeki 2013-01-15 11:06:31 EST
Created attachment 678867 [details]
File: gconf_subtree
Comment 12 Gustavo Maciel Dias Vieira 2013-03-08 13:59:13 EST
I hit this when opening the locale and language settings dialog.
Comment 13 Fedora End Of Life 2013-12-21 05:23:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 09:52:19 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.